/*
 * Theme Name:  Newsblock Child
 * Theme URI:   https://codesupply.co/themes/newsblock/
 * Description: Newsblock Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    newsblock
 * Version:     1.1.1
 */

/* Copy any classes from parent theme here. They will override the parent's version. */
::-moz-selection {
    color: #333;
    background: #84fab0;
}
::selection {
    color: #333;
    background: #84fab0;
}
img[src*="blank.gif"] {
    display: none;
}
.cs-header__logo img {
    max-height: calc(var(--cs-header-height) - 25px);
}
.cs-site-content {
    margin: 0px;
}
.cs-custom-content {
    text-align: center;
    margin: 10px auto; 
}
.aMobile,
#aParMobile {
	display: none;
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) {
	.aMobile,
	#aParMobile {
		display: block;
	    text-align: center;
	}
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
	.aMobile,
	#aParMobile {
		display: block;
	    text-align: center;
	}
}
/* QuantCast */
.qc-cmp-persistent-link {
    background-color: #84fab0 !important;
    color: #333 !important;
}
.qc-cmp-persistent-link svg {
    filter: invert(100%) !important;
}
.qc-cmp-ui {
    background-color: #84fab0 !important;
    color: #333 !important;
}
.qc-cmp-alt-action,
.qc-cmp-alt-action:not([href]):not([tabindex]) {
    color: #333 !important;
}
.qc-cmp-back:before,
.qc-cmp-publisher-logo {
    filter: invert(100%) !important;
}
.qc-cmp-purpose-info,
.qc-cmp-table-header,
.qc-cmp-toggle-status,
.qc-cmp-button,
.qc-cmp-company-cell,
.qc-cmp-enabled-cell,
.qc-cmp-title {
    color: #333 !important;
}
.qc-cmp-ui-container .qc-cmp-toggle.qc-cmp-toggle-on {
    background-color: #333 !important;
    border-color: #333 !important;
}
.qc-cmp-button:hover {
    background-color: #000 !important;
    color: #fff !important;
}
.qc-cmp-button {
    background-color: #fff !important;
    border-color: #fff !important;
}
.qc-cmp-persistent-link {
    width: 230px !important;
    position: relative !important;
    float: right;
    margin-top: -25px;
}
.embed-responsive-sc {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}
.embed-responsive-item-sc {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
/* If video not responsive */
/*.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-item {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
    padding-bottom: 75%;
}*/